/*
Boxer Template
http://www.templatemo.com/tm-446-boxer
*/

body {
    background: #fff;
}
.tm-white a {
	color: #fff;
}
h1 { 
    margin-top: 0;
    margin-bottom: 25px; 
}
h1, h2, h3, h4 {
        font-weight: bold;
}
p {
    line-height: 1.6em; 
}
img {
    max-width: 100%;
    height: auto;
}
.overlay {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    padding-top: 90px;
    padding-bottom: 90px;
}  
.preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row nowrap;
        -ms-flex-flow: row nowrap;
            flex-flow: row nowrap;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    background: none repeat scroll 0 0 #fff;
}
.sk-spinner-rotating-plane.sk-spinner {
    width: 30px;
    height: 30px;
    background-color: #28a7e9;
     margin: 0 auto;
    -webkit-animation: sk-rotatePlane 1.2s infinite ease-in-out;
            animation: sk-rotatePlane 1.2s infinite ease-in-out;
}
@-webkit-keyframes sk-rotatePlane {
    0% {
         -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
                 transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    }

    50% {
        -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
                transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    }
    100% {
            -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
                    transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    }
}
@keyframes sk-rotatePlane {
    0% {
         -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
                 transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    }
    50% {
        -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
                transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    }
    100% {
            -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
                    transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    }
}
.navbar-default {
    background: #fff;
    border: none;
    box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.08);
    margin: 0!important;
}
.navbar-default .navbar-brand {
    color: #28a7e9;
    font-size: 30px;
    font-weight: bold;
    height: 70px;
    line-height: 35px;
}
.navbar-default .nav li a {
    color: #666;
    font-size: 13px;
    font-weight: bold;
    height: 70px;
    line-height: 40px;
}
.navbar-default .nav li a:hover, .navbar-default .nav li a:focus, .navbar-default .nav li a.current {
    color: #28a7e9;
}
.navbar-default .navbar-toggle {
    border: none;
    padding-top: 20px;
}
.navbar-default .navbar-toggle .icon-bar {
    background: #28a7e9;
    border-color: transparent;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { 
    background-color: transparent;
}
#home {
    background: url('../img/home-bg.jpg') no-repeat;
    background-size: cover;
    color: #fff;
    text-align: center;
    width: 100%;
    height: 800px;
}
#home p {
    font-weight: 400;
    font-style: italic;
    line-height: 2em;
}
#home img {
    display: inline-block;
    margin-top: 30px;
}
#contact {
    background: url('https://maps.google.com/maps/api/staticmap?center=-26.6576770,153.0682160&zoom=15&size=1200x400&maptype=roadmap&markers=color:red|label:none|-26.6576770,153.0682160') no-repeat;
    background-size: cover;
    color: #fff;
}
#contact h2 {
    padding-bottom: 10px;
}
#contact address {
    padding-top: 20px;
}
#contact address .fa {
    background: #28a7e9;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin-top: 6px;
    margin-right: 10px;
}
#contact .contact-form {
    padding-top: 40px;
}
#contact .form-control {
    border: none;
    border-radius: 0px;
    box-shadow: none;
    margin-bottom: 20px;
}
#contact input {
    height: 50px;
}
#contact input[type="submit"] {
    background: #28a7e9;
    color: #fff;
    font-weight: bold;
    transition: all 0.3s ease;
}
#contact input[type="submit"]:hover {
    background: #107DB6;
}
@media screen and ( max-width: 991px ) {
    .templatemo-box {
        margin-bottom: 30px;
    }
}
@media screen and ( max-width: 767px ) {
    .navbar-default .nav li a {
        height: auto;
        line-height: 2em;
    }
    #contact .overlay {
        padding-top: 40px;
    }
}
@media screen and ( max-width: 360px ){
    .pricing {
        padding-bottom: 40px;
    }
}